Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 158132 - (relnotes) perl binary compat symlinks removed
Summary: (relnotes) perl binary compat symlinks removed
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora Documentation
Classification: Fedora
Component: release-notes
Version: devel
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Release Notes Tracker
QA Contact: Tammy Fox
URL: http://fedoraproject.org/wiki/DocsPro...
Whiteboard:
Depends On:
Blocks: fc-relnotes-traqr
TreeView+ depends on / blocked
 
Reported: 2005-05-18 22:26 UTC by Warren Togami
Modified: 2007-04-18 17:25 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-05-30 16:23:10 UTC


Attachments (Terms of Use)

Description Warren Togami 2005-05-18 22:26:31 UTC
Description of problem, bug, incorrect information, or enhancement request:
https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=154295#c9
Binary compat symlinks for perl-5.8.0, 5.8.1, and 5.8.2 have been removed.  If
you have perl modules built with those older versions of perl, you need to
rebuild using the perl-5.8.6 contained in FC4.

Version of release notes this bug refers to:
Fedora Core 4 final release

Comment 1 Karsten Wade 2005-05-30 16:23:10 UTC
Included in final release notes for FC4 under 

6. Package-Specific Notes
   6.1. Basic Components
        6.1.x Perl Binary Compat Symlinks

Thanks for the note!


Note You need to log in before you can comment on or make changes to this bug.